1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Welcher AppTapp installer (Version 1.1.1) wird benötigt?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von macbookpro, 29.10.07.

  1. macbookpro

    macbookpro Gloster

    Dabei seit:
    16.10.07
    Beiträge:
    60
    Hallo,

    ich möchte Summerboard 1.1.1 installieren.

    (Der Installer ist auf meinem Phone nicht vorhanden).

    Welcher AppTapp installer wird benötigt um das Summerboard 1.1.1 zu installieren.


    Danke
     
  2. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
  3. macbookpro

    macbookpro Gloster

    Dabei seit:
    16.10.07
    Beiträge:
    60
  4. digga

    digga Granny Smith

    Dabei seit:
    23.10.07
    Beiträge:
    17
    tu's nicht!!!
    der installer hat mein iPhone zerschossen, die Turbo-sim um genau zu sein!
    Jetzt laeuft es wieder aber ich lass die finger von dem Spielkram!
     
  5. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    Das kann nicht am Installer liegen, sondern an einem Korrupten Paket.
    Und sogut wie bei jedem funzt es, also kann es nur daran liegen.
     
  6. digga

    digga Granny Smith

    Dabei seit:
    23.10.07
    Beiträge:
    17
    mag sein, mir reicht es aber trotzdem fuers erste!
    Mir reicht das iphone wie es ist!
     
  7. macbookpro

    macbookpro Gloster

    Dabei seit:
    16.10.07
    Beiträge:
    60
    Danke für die Info.

    Die Installation erfolgte ohne Probleme.
     

Diese Seite empfehlen